--[[
************************************************************************
Project				: Broker_Factions
Author				: zhinjio
Project Revision	: r4
Project Date		: 20110503035214

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 4
Commit Date			: 20110503035214
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "BFactions"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "deDE" )
if not L then return end

L["%s to go"] = "%s offen"
-- L["Activates and displays a scrolling slider bar, for the tooltip."] = "Activates and displays a scrolling slider bar, for the tooltip."
-- L["Appends a '+' label suffix to collapsed faction headers (assuming collapsed headers are shown)."] = "Appends a '+' label suffix to collapsed faction headers (assuming collapsed headers are shown)."
-- L["Appends faction standing, to the button label."] = "Appends faction standing, to the button label."
-- L["Appends percentage values to the button label."] = "Appends percentage values to the button label."
-- L["Appends raw numbers in the form of (xxx/xxxx), to the button label."] = "Appends raw numbers in the form of (xxx/xxxx), to the button label."
-- L["Appends remaining reputation to reach the next standing, to the button label."] = "Appends remaining reputation to reach the next standing, to the button label."
-- L["Appends session reputation gains in the form of [xxx], to the button label."] = "Appends session reputation gains in the form of [xxx], to the button label."
L["Auto faction watch on reputation gains"] = "Automatisch Fraktionsumschaltung bei Rufzuwachs"
L["Automatically sets the faction watched on the button/block to the last faction you gained reputation with."] = "Setzt die am Button/Block angezeigte Fraktion auf jene bei der zuletzt Ruf erworben wurde"
-- L["Button"] = "Button"
-- L["Change color of percentages/raw numbers/'to go' according to faction reputation standing."] = "Change color of percentages/raw numbers/'to go' according to faction reputation standing."
-- L["Colorize faction statistics"] = "Colorize faction statistics"
L["Ctrl+Left Click"] = "Ctrl+Links Klick"
L["Enable Scrolling"] = "Scrollen aktivieren" -- Needs review
L["Faction"] = "Fraktion"
L["Faction Monitoring"] = "Fraktionsüberwachung"
L["Faction index not yet initialized !"] = "Fraktionsindex noch nicht initialisiert"
L["General"] = "Allgemein" -- Needs review
L["Hidden Faction"] = "Verborgene Fraktion"
L["Hide Exalted Factions"] = "Ehrfürchtige Fraktionen verbergen"
-- L["Hide Hint Text"] = "Hide Hint Text"
L["Hide Monitored Faction"] = "Überwachte Fraktion verbergen"
L["Hides faction text from the button."] = "Fraktionstext am Button verbergeb"
L["Hides factions with Exalted standing, from the tooltip."] = "Vergibt Fraktion mit Rufstufe Ehrfürchtig im Tooltip"
-- L["Hides the tooltip information/hint text."] = "Hides the tooltip information/hint text."
L["Ignore Exalted factions"] = "Ehrfürchtige Fraktionen ignorieren" -- Needs review
-- L["Ignore negative reputation gains"] = "Ignore negative reputation gains"
L["Inactive Faction"] = "Inaktive Fraktion"
-- L["Inserts a new tooltip column, showing faction standing."] = "Inserts a new tooltip column, showing faction standing."
-- L["Inserts a new tooltip column, showing remaining reputation to reach the next standing."] = "Inserts a new tooltip column, showing remaining reputation to reach the next standing."
-- L["Inserts a new tooltip column, showing reputation percentage values."] = "Inserts a new tooltip column, showing reputation percentage values."
-- L["Inserts a new tooltip column, showing reputation raw numbers in the form of 'xxx/xxxx'."] = "Inserts a new tooltip column, showing reputation raw numbers in the form of 'xxx/xxxx'."
-- L["Inserts a new tooltip column, showing session reputation gains in the form of 'xxx'."] = "Inserts a new tooltip column, showing session reputation gains in the form of 'xxx'."
-- L["Left Click"] = "Left Click"
L["Minimalistic LDB plugin that allows simple faction reputation monitoring."] = "Minimalistisches LDB plugin zur Kontrolle des Rufs bei Fraktionen"
-- L["Move the slider to adjust scaling for the tooltip."] = "Move the slider to adjust scaling for the tooltip."
L["No Faction"] = "Keine Fraktion"
L["Raw"] = "Direkt"
L["Reputation with (.*) decreased"] = "Euer Ruf bei der Fraktion ['-](.*)['-] hat sich um"
L["Reputation with (.*) increased"] = "Euer Ruf bei der Fraktion ['-](.*)['-] hat sich um"
-- L["Reset Session Gains"] = "Reset Session Gains"
-- L["Resets the reputation session gain counters."] = "Resets the reputation session gain counters."
L["Right Click"] = "Rechtsklick" -- Needs review
L["Select a faction to watch on the button/block."] = "Fraktion für Anzeige auf dem Button/Block wählen"
L["Session"] = "Sitzung" -- Needs review
L["Sets the faction watched on the button/block to the faction set in the character's reputation tab."] = "Setzt die überwachte Fraktion auf die Anzeige im Ruffenster des Characters"
-- L["Sets the tooltip maximum height, after which it will be scrollable."] = "Sets the tooltip maximum height, after which it will be scrollable."
L["Shift+Left Click"] = "Shift+Links Klick"
-- L["Show Collapsed Header Suffix"] = "Show Collapsed Header Suffix"
-- L["Show Collapsed Headers"] = "Show Collapsed Headers"
L["Show Percentages"] = "Prozente anzeigen"
L["Show Raw Numbers"] = "Numerische Werte anzeigen"
L["Show Reputation To Go"] = "Offenen Ruf anzeigen"
L["Show Session Gains"] = "Zuwachs der Session anzeigen"
-- L["Show Standing"] = "Show Standing"
L["Status"] = "Status" -- Needs review
L["To Go"] = "Offen"
-- L["Toggles display of collapsed faction headers (normally hidden), on the tooltip."] = "Toggles display of collapsed faction headers (normally hidden), on the tooltip."
L["Tooltip"] = "Tooltip" -- Needs review
-- L["Tooltip Maximum Height"] = "Tooltip Maximum Height"
L["Tooltip Scale"] = "Tooltip-Skalierung" -- Needs review
-- L["Turning this option on will cause the button/block not to auto-switch to a faction you are exalted with, when reputation with it, is modified."] = "Turning this option on will cause the button/block not to auto-switch to a faction you are exalted with, when reputation with it, is modified."
-- L["Turning this option on will cause the button/block not to auto-switch to a faction, when getting negative reputation with it."] = "Turning this option on will cause the button/block not to auto-switch to a faction, when getting negative reputation with it."
L["Unknown Faction"] = "Unbekannte Fraktion"
L["Use Blizzard's faction watch"] = "Blizzard's Fraktionsüberwachung verwenden"
L["You are now (%a+) with (.*)%."] = "Die Fraktion (.*) ist Euch gegenüber jetzt (.*) eingestellt"
-- L["on faction header to expand or collapse it."] = "on faction header to expand or collapse it."
-- L["on faction name to watch on the button/block."] = "on faction name to watch on the button/block."
-- L["on plugin to open Blizzard's Reputation tab."] = "on plugin to open Blizzard's Reputation tab."
-- L["on plugin to open Configuration Menu."] = "on plugin to open Configuration Menu."
L["to paste Reputation info into chat."] = "Ruf in die Chatbox einfügen."
L["to toggle Reputation bar watch."] = "Rufbalken umschalten."


--[[
************************************************************************
CHANGELOG:

Date : 04/05/11
	initial version
************************************************************************
]]--